.community-health-leader-container {
  padding: 0 160px;
  margin-top: 80px;
}

.community-health-leader-titlebox {
  text-align: center;
  margin-bottom: 40px;
}

.community-health-leader-title {
  color: var(--title-text-light-blue);
  font-size: 40px;
  font-weight: 600;
  line-height: 56px;
  letter-spacing: 1.6px;
  margin: 0;
}

/* ========================================================================== */
/* Navigation */
/* ========================================================================== */

.community-health-leader-navigation {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 60px;
  margin-bottom: 40px;
}

.community-health-leader-nav-item {
  display: flex;
  align-items: center;
  gap: 16px;
  text-decoration: none;
  transition: opacity 0.3s;
}

.community-health-leader-nav-text {
  color: #A7A7A7;
  line-height: 24px;
  letter-spacing: 0.64px;
  text-wrap: nowrap;
}

.community-health-leader-nav-item.active .community-health-leader-nav-text {
  color: #333;
}

.community-health-leader-nav-img {
  width: 40px;
  height: 40px;
}

/* ========================================================================== */
/* community-health-leader-1 (Recruitment Overview) */
/* ========================================================================== */
.community-health-leader-section-title {
  color: #009CE2;
  font-size: 24px;
  font-weight: 600;
  line-height: 32px;
  letter-spacing: 0.96px;
  padding-bottom: 16px;
}

.community-health-leader-section-content {
  color: #333;
  font-size: 16px;
  font-weight: 500;
  line-height: 30px;
  letter-spacing: 0.64px;
  padding-bottom: 40px;
}

.community-health-leader-1 {
  padding: 80px 0;
}

.community-health-leader-1-section-title {
  color: var(--title-text-light-blue);
  font-size: 24px;
  font-weight: 600;
  line-height: 32px;
  letter-spacing: 0.96px;
  margin-bottom: 16px;
}

.community-health-leader-1-text {
  line-height: 1.8;
  margin-bottom: 30px;
}

.community-health-leader-1-table-wrapper {
  width: 100%;
  margin-bottom: 40px;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
}

.community-health-leader-1-table {
  width: 100%;
  min-width: 1120px;
  border-collapse: collapse;
  background-color: #fff;
}

.community-health-leader-1-table th,
.community-health-leader-1-table td {
  border: 1px solid #009CE2;
  padding: 15px 10px;
  line-height: 24px;
  letter-spacing: 0.64px;
  vertical-align: middle;
}

.community-health-leader-1-table tbody th {
  background-color: #009CE2;
  color: #fff;
  font-weight: 500;
  text-align: center;
  white-space: nowrap;
  border: 1px solid #fff;
  border-left: 1px solid #009CE2;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  border-top: 1px solid #fff;
}

.community-health-leader-1-table tr:first-child th {
  border-top: 1px solid #009CE2;
}

.community-health-leader-1-table tr:last-child th {
  border-bottom: 1px solid #009CE2;
}

.community-health-leader-1-table tbody td {
  text-align: left;
  padding-left: 20px;
  border: 1px solid #009CE2;
}

.community-health-leader-1-blue-line {
  border-top: 1px solid #009CE2;
  margin: 40px 0;
}

/* ========================================================================== */
/* community-health-leader-3 (Application Procedure) */
/* ========================================================================== */

.community-health-leader-3 {
  padding: 80px 0;
}

.community-health-leader-3-procedure-section {
  margin-bottom: 40px;
}

.community-health-leader-3-procedure-heading {
  color: var(--title-text-light-blue);
  font-size: 24px;
  font-weight: 600;
  line-height: 32px;
  letter-spacing: 0.96px;
  margin-bottom: 16px;
}

.community-health-leader-3-procedure-content {
  line-height: 32px;
  letter-spacing: 0.64px;
}

.community-health-leader-3-docs-title {
  color: var(--title-text-light-blue);
  font-size: 24px;
  font-weight: 600;
  line-height: 32px;
  letter-spacing: 0.96px;
  margin-bottom: 16px;
}

/* ========================================================================== */
/* @media：TB */
/* ========================================================================== */

@media (max-width: 1023px) {

  .community-health-leader-container {
    padding: 0 40px;
  }

  .community-health-leader-title {
    font-size: 32px;
    line-height: 40px;
    letter-spacing: 1.28px;
  }

  .community-health-leader-1,
  .community-health-leader-3 {
    padding: 64px 0;
  }

  .community-health-leader-1-section-title,
  .community-health-leader-3-procedure-heading,
  .community-health-leader-3-docs-title {
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 0.72px;
    margin-bottom: 8px;
  }

  /* ==================================================== */
  /* community-health-leader-1 (Recruitment Overview) */
  /* ==================================================== */

  .community-health-leader-1-table {
    min-width: 1000px;
  }
}

/* ========================================================================== */
/* @media：SP */
/* ========================================================================== */

@media (max-width: 767px) {

  .community-health-leader-container {
    padding: 0 20px;
  }

  .community-health-leader-navigation {
    flex-direction: column;
    gap: 24px;
    margin-bottom: 40px;
  }

  .community-health-leader-nav-item {
    width: 300px;
    justify-content: space-between;
  }

  .community-health-leader-nav-text {
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 0.56px;
  }

  .community-health-leader-nav-img {
    width: 32px;
    height: 32px;
  }

  .community-health-leader-section {
    line-height: 40px;
  }

  .community-health-leader-section-content {
    font-size: 14px;
    letter-spacing: 0.56px;
    padding-bottom: 24px;
  }
}

@media print {
  .community-health-leader-1 {
    margin-top: 400px;
  }

  .community-health-leader-1-blue-line {
    margin: 10px 0;
  }
}